* {padding:0;margin:0;}
html {font-size:100%;height:100%;}
body {text-align:center;font-size:0.75em;font-family: Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif;font-weight:normal;margin:0 auto;position:relative;background:#FFF;color:#333;min-height:100%;height:auto !important;height:100%;}
h1 {font-size:5.66em!important;font-weight:normal;}
h2 {font-size:2.66em!important;font-weight:normal;}
h3 {font-size:1.83em!important;font-weight:normal;}
h4 {font-size:1.5em!important;color:#666;}
h5 {font-size:1.3em!important;}
h6 {font-size:1.2em!important;}
a {text-decoration:underline;color:#06F;cursor:pointer;font-size: 1.0em;font-family: Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif;}
input {font-size:1.0em;color:#333;height:auto;line-height:normal;}
select {height:auto;color:#333;}
option {padding-right:.3em;}
img,table {border:0;}
p {text-decoration:none;color:#333;}
table {font-size:1em;color:#333;font-family: Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif}
textarea {font-size:1.0em;font-family: Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif}
*:focus { outline: none; }


/* layouts
---------------------------------------------------------- */
#containerMain{
	margin: 0 auto;
	width: 900px;
	}
#containerTop{
	margin: 0 auto;
	width: 900px;
	text-align: left;
	padding:24px 0;
	}
#containerMline{
	width:expression(document.body.offsetWidth + 'px');
	text-align: left;
	background: url(/images/top_bg.png) repeat-x bottom left;
	min-height: 288px;
	height: auto !important;
	height: 288px;
	}
#containerMlineN{
	width:expression(document.body.offsetWidth + 'px');
	text-align: left;
	background: url(/images/top_n_bg.png) repeat-x top left;
	min-height: 40px;
	height: auto !important;
	height: 40px;
	border-bottom:1px solid #CCC;
	}
#containerMline .int, #containerMlineN .int{
	width: 900px;
	margin:0 auto;
	}
#containerContent{
	clear:both;
	padding:0px 0px 130px;
	text-align: left;
	}
#containerBottom{
	width:expression(document.body.offsetWidth + 'px');
	position: absolute;
	bottom: 1px !important;
	left:0;
	right:0;
	text-align: left;
	background: url(/images/bottom_bg.png) repeat-x top left;
	min-height: 110px;
	height: auto !important;
	height: 110px;
	}
#containerBottom .int{
	position:relative;
	width:900px;
	margin:20px auto 0px;
	}


/* 2 columns */
#left2n, .left2n{float:left;width:180px;}
#right2w, .right2w{position:relative;float:right;width:790px;}

.left2w{float:left;width:655px;}
.right2n{float:right;width:215px;}

.left2wa{float:left;width:555px;}
.right2na{float:right;width:315px;}